/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */

.bar .mosaic-overlay {
  bottom:-88%;
  height:100%;
  /**background: none repeat scroll 0 0 rgba(130, 45, 138, 0.6);*/
  background: none repeat scroll 0 0 rgba(204, 204, 204, 0.6);
  text-align: center;
}

.mosaic-overlay a, .mosaic-overlay a:hover, .mosaic-overlay a:focus {
    font-size: 22px;
}

.my-groups-url {
    bottom: 5px;
    left: 0;
    position: absolute;
    right: 0;
}

.my-groups-url a, .my-groups-url a:hover, .my-groups-url a:focus {
    color: #2C3E50;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
}

.front.not-logged-in {
    background-color: #E8E8E8;
    color: #3C485E;
}

.navbar-default {
    background-color: rgba(60, 72, 94, 0.98);
    border: medium none;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #FFFFFF;
    font-family: 'Montserrat';
    font-size: 14px;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a.active {
    background-color: transparent;
    color: #FFFFFF;
    font-family: 'Montserrat';
    font-size: 14px;
    border-bottom: 3px solid #FFFFFF;
    padding-bottom: 16.5px;
}

.navbar-default .navbar-nav > li > a {
    color: #FFFFFF;
    padding-left: 3px;
    padding-right: 3px;
    margin-left: 12px;
    margin-right: 12px;
}

a, a:hover, a:focus {
    color: #FFFFFF;
    font-family: 'Montserrat';
    font-size: 14px;
}

.navbar-default .navbar-brand, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    color: #ffffff;
    float: left;
    font-size: 28px;
    line-height: 21px;
    padding: 19.5px 15px;
    font-family: 'McLaren';
    letter-spacing: -2px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Montserrat';
    font-weight: normal;
    color: #3C485E;
}

.region.region-content-two {
    margin: 0 auto;
    text-align: center;
    padding-top: 20px;
}

/** Custom Login CSS

#block-user-login {
    margin: 0;
    position: fixed;
    right: 280px;
    top: 20px;
    z-index: 2000;
}
.user-login-block.toggleboggan_setup-processed {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 10px;
    border: 1px solid #DCE4EC;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.toboggan-login-link {
    color: #FFFFFF;
}

div.toboggan-login-link-container {
    text-align: right;
}

*/

input.error {
    color: #000000;
}

.drupal-navbar .horizontal {
    z-index: 2000;
}
.menu.nav.navbar-nav {
    text-transform: uppercase;
}

.front-login-block {
    display: inline-block;
    margin: 0 auto;
    vertical-align: top;
    width: 350px;
    text-align: left;
    padding-right: 20px;
}

.front-register-block {
    display: inline-block;
    margin: 0 auto;
    vertical-align: top;
    width: 350px;
    padding-right: 20px;
    text-align: left;
}

/*

#user-login div.form-item, #user-login button.btn {
    margin-bottom: 5px;
    margin-top: 15px;
    margin-right: 5px;
}

#user-login button.btn {
    height: 30px;
    padding: 0 15px;
}


#user-login .btn-default:hover, #user-login .btn-default:focus, #user-login .btn-default:active, #user-login .btn-default.active, #user-login .open #user-login .dropdown-toggle.btn-default {
    background-color: #8F0097;
    border-color: #8F0097;
}

*/

#user-login table {
    width: 100%;
}

.login-block {
    text-align: right;
}

#user-login button.btn, #user-register-form button.btn {
    padding: 9px 15px;
}

#user-register-form label.compact-form-label, #user-login label.compact-form-label {
    font-weight: normal;
    font-size: 18px;
    top: 10px;
}

#user-register-form input.form-control {
    border: 1px solid #AEAEAE;
}

#user-login input.form-control {
    border: 1px solid #AEAEAE;
}

#user-register-form .form-item-pass {
    width: 170px;
}

.signup-access-key {
    padding-left: 20px;
    vertical-align: top;
}
.form-item-field-access-key-und-0-value {
    margin-bottom: -5px;
}

.signup-access-key #edit-invite-code {
    /*  background: none repeat scroll 0 0 rgba(211, 211, 211, 0.3); */
}

#invite-code-help-text {
    margin-top: 0px;
    padding-top: 0px;
}

.main-container .page-header {
    border-bottom: medium none;
}

.main-container h1 {
    font-family: 'McLaren';
    font-size: 60px;
    letter-spacing: -4px;
}

.footer {
    border-top: medium none;
}

/**
 * Change the colour of the form
 * 
 */

.form-control {
    border: 1px solid #D7D7D7;
    padding: 10px 5px;
    box-shadow: none;
}

.form-control:focus {
    border-color: #D7D7D7;
    box-shadow: none;
}
.btn-success {
    background-color: #822D8A;
    border-color: #822D8A;
}
.btn-default {
    background-color: #822D8A;
    border-color: #822D8A;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    background-color: #822D8A;
    border-color: #822D8A;
}

div.error, table tr.error {
    background-color: transparent;
    color: #2C3E50;
}

#edit-submit--2 {
    margin-bottom: 14px;
    margin-left: 15px;
}

/**
 * In field lables
 * 
 */

.compact-form-label {
    color: #999999;
    top: 12px;
}


/**
 * Style Event form
 * 
 */

.node-event-form .domain-select .form-type-select {
    margin-bottom: 0px;
    margin-top: 26px;
}

.node-event-form .check-availability .form-submit {
    margin-bottom: 0px;
    margin-top: 26px;
}

.node-event-form .form-item-title .form-control {
    max-width: 640px;
}

/**
 * Style Side Nav
 * 
 */

#block-accordion-menu-1 .accordion-header  {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 1px solid #DDDDDD;
    border-left: none;
    border-right: none;
    border-bottom: none;
    color: #707070;
    line-height: 26px;
    padding: 8px 20px;
    border-radius: 0 0 0 0;
}

#block-accordion-menu-1 .ui-accordion-content  {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    padding: 0;
    border-radius: 0 0 0 0;
    margin: 0;  
}

#block-accordion-menu-1 .block-title  {
    margin: 0;  
}

#block-accordion-menu-1 .ui-icon  {
    background-image: none;
}

#block-accordion-menu-1 .accordion-link {
    padding-left: 0;
}

#block-accordion-menu-1 .accordion-link:hover {
    text-decoration: underline;
    color: #000000;
}

#block-accordion-menu-1 .nav > li > a  {
    background-color: transparent;
    color: #707070;
    line-height: 26px;
    padding: 8px 20px 8px 40px;
    border-radius: 0 0 0 0;
}

#block-accordion-menu-1 .nav > li > a:hover {
    background: none repeat scroll 0 0 #8F0097;
    color: #FFFFFF;
}

#block-accordion-menu-1 .nav > li > a.active {
    background: none repeat scroll 0 0 #8F0097;
    color: #FFFFFF;
    border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}

#block-accordion-menu-1 .ui-accordion-content:hover  {
    
    border-radius: 0 0 0 0;
}

#block-search-form {
    padding: 5px;
}

#block-search-form .ui-autocomplete-loading {
    background-image: url("images/throbber.gif") !important;
}

#block-search-form .ui-autocomplete-input {
    background-image: none;
}

.region-sidebar-first {
    box-shadow: 0 5px 8px rgba(0, 0, 0, 0.3);
}

/**

#block-system-navigation .dropdown-menu {
    box-shadow: none;
    position: relative;
    float: none;
    border: none;
    padding: 0;
    margin: 0;
    border-radius: 0;
}

#block-system-navigation .nav > li > a  {
    background-color: #FFFFFF;
    border-top: 1px solid #DDDDDD;
    color: #707070;
    line-height: 26px;
    padding: 8px 20px;
}

#block-system-navigation .nav > li > a:hover  {
    background-color: #8F0097;
    background-image: linear-gradient(#B14DB6, #8F0097);
    border-bottom: 1px solid #56005B;
    border-top: 1px solid #D299D5;
}

#block-system-navigation .caret  {
    border: none;
}

#block-system-navigation .dropdown-menu > li > a {
    background-color: #FFFFFF;
    background-image: none;
    color: #707070;
    line-height: 26px;
    padding: 8px 10px 8px 40px;
}

#block-system-navigation .block-title {
    background-color: #FFFFFF;
    color: #707070;
    font-size: 20px;
    line-height: 46px;
    margin-bottom: 0;
    margin-top: -3px;
    padding: 8px 20px;
}
 */


.one-sidebar .main-container.container {
    margin-left: 0;
    padding-left: 0;
}

.no-sidebars .content, .no-sidebars .navbar .container {
    text-align: center;
    padding-left: 0;
}

.not-logged-in .content .alert {
    text-align: left;
}

